<?xml version="1.0" encoding="WINDOWS-1251" ?>
<Файл ВерсияФормата="1" Формат="СлужебнаяЗапискаЗагрузка">

  <Документ Дата="30.07.2024" Номер="2160">
    <Описание>&lt;p&gt;09.02.07 П ОО Мет.мат&lt;/p&gt;</Описание>
    <Автор Идентификатор="c6d14fce-c461-4054-b56a-e8504019acbb" Имя="Юрий" Лицо="660" НазваниеПолное="Качковский Ю.В." Отчество="Валентинович" Фамилия="Качковский"/>
    <Исполнители>
      <ДанныеИсполнителя Идентификатор="9cb85254-2ebd-4e2c-9990-55e2e9f54503" Имя="Тамара" Лицо="329" НазваниеПолное="Цинарева Т.А." Отчество="Алтыбаевна" Фамилия="Цинарева"/>
    </Исполнители>
    <СписокВложений>
      <Вложение Название="09.02.07  П М.Р.К  МДК 02.01" Расширение="docx"/>
      <Вложение Название="09.02.07  П М.Р.К  МДК 11.01" Расширение="docx"/>
      <Вложение Название="09.02.07 МР ДП ПМ 01 П" Расширение="doc"/>
      <Вложение Название="09.02.07 МР ДП ПМ 11 П" Расширение="docx"/>
      <Вложение Название="09.02.07  П М.Р.К  МДК 01.01" Расширение="doc"/>
    </СписокВложений>
  </Документ>

</Файл>
